runtime error

Space not ready. Reason: Error

Container logs:

hello sylvain
Cannot initialize model with low cpu memory usage because `accelerate` was not found in the environment. Defaulting to `low_cpu_mem_usage=False`. It is strongly recommended to install `accelerate` for faster and less memory-intense model loading. You can do so with: 
```
pip install accelerate
```
.
Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/diffusers/configuration_utils.py", line 228, in get_config_dict
    config_file = hf_hub_download(
  File "/home/user/.local/lib/python3.8/site-packages/huggingface_hub/file_download.py", line 1136, in hf_hub_download
    with open(ref_path) as f:
FileNotFoundError: [Errno 2] No such file or directory: '/home/user/.cache/huggingface/diffusers/models--CompVis--stable-diffusion-v1-4/refs/main'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "app.py", line 22, in <module>
    img_pipe = StableDiffusionImg2ImgPipeline.from_pretrained("CompVis/stable-diffusion-v1-4", use_auth_token=YOUR_TOKEN)
  File "/home/user/.local/lib/python3.8/site-packages/diffusers/pipeline_utils.py", line 431, in from_pretrained
    config_dict = cls.get_config_dict(
  File "/home/user/.local/lib/python3.8/site-packages/diffusers/configuration_utils.py", line 273, in get_config_dict
    raise EnvironmentError(
OSError: Can't load config for 'CompVis/stable-diffusion-v1-4'. If you were trying to load it from 'https://huggingface.co/models', make sure you don't have a local directory with the same name. Otherwise, make sure 'CompVis/stable-diffusion-v1-4' is the correct path to a directory containing a model_index.json file